/*************************
register
*************************/
.video-width{
    width: 100%;
    border: solid 0.5px;
    margin: 20px 0;
}

.attention-txt{
    font-size: 13px;
    margin: 40px auto;
    /* text-align: center; */
    width: fit-content;
    position: relative;
}

.attention-txt p{
    margin: 0 20px;
}

.attention-txt::after,
.attention-txt::before{
    position: absolute;
    width: 20px;
	height: 100%;
    content: "";
}

.attention-txt::before{
    border-left: solid 1px #000;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	top: 0;
	left: -20px;
}

.attention-txt::after{
    border-right: solid 1px #000;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	top: 0;
	right: -20px;
}

.form-group{
    width: 100%;
    display: flex;
    position: relative;
}

.form-group::before{
    position: absolute;
    top: 16px;
    left: 25px;
    width: 150px;
    padding: 7px;
    text-align: center;
    background: #000;
    border-radius: 10px;
    color: #fff;
    content: "";
}

.company-name::before{
    font-size: 12px;
    content: "企業・団体名";
}
.company-kana::before{
    font-size: 12px;
    content: "企業・団体名(カナ)";
}
.department::before{
    font-size: 12px;
    content: "担当部署";
}
.department-name::before{
    font-size: 12px;
    content: "担当者名";
}
.department-kana::before{
    font-size: 12px;
    content: "担当者名(カナ)";
}
.postal-code::before{
    font-size: 12px;
    content: "郵便番号";
}
.address::before{
    font-size: 12px;
    content: "住所";
}
.tell::before{
    font-size: 12px;
    content: "電話番号";
}
.mail::before{
    font-size: 12px;
    content: "メールアドレス";
}
.store-name::before{
    font-size: 12px;
    content: "店舗・会社名";
}
.store-kana::before{
    font-size: 12px;
    content: "店舗・会社名(カナ)";
}

::placeholder {
    color: black;
    opacity: 30%;
    /* font-size: 1.5em; */
}

.form-group input{
    border: solid 0.5px;
    border-radius: 5px;
    padding: 20px 10px 10px 20px;
    margin: 20px 20px 0;
    margin-top: 30px;
    width: 100%;
    box-sizing: border-box;
}

.form-group input[type="submit"]{
    height: 30px;
    width: auto;
    padding: 0;
}

.form-flex{
    display: flex;
    align-items: center;
}

#postal-code{
    width: 350px;
}

.button{
    font-size: 12px;
    padding: 5px;
    background: #000;
    border-radius: 10px;
    width: 130px;
    color: #fff;
    cursor: pointer;
    margin: 38px 0 10px;
}

.error_message {
    margin-left: 25px;
    font-size: 12px;
    color: tomato;
}

.submit-group{
    margin: 100px;
    text-align: center;
}

.submit-group-plan{
    margin: 30px 0;
    max-width: 300px;
    /* text-align: center; */
}

.submit-group input[type="submit"]{
    cursor: pointer;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    background: rgb(13, 168, 240);
}

.submit-group-plan a{
    vertical-align: middle;
    margin: 0 10px;
    cursor: pointer;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    background: rgb(13, 168, 240);
}

.submit-send{
    /* margin: 100px; */
    text-align: center;
}

.submit-send > .submit {
    width: 110px;
    cursor: pointer;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    background: rgb(13, 168, 240);
}
.submit-send > .back {
    width: 110px;
    cursor: pointer;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    background:black;
}

.contact-info{
    margin-bottom: 50px;
    text-align: center;
}

/*************************
confirm
*************************/

.confirm-wrapper{
     max-width: 850px;
     margin: auto;
}

.confirm-group{
    text-align: center;
    margin: 0 20px;
    margin-bottom: 80px;
}

.confirm-group h4{
    font-size: 20px;
}

.confirm-group p{
    font-size: 20px;
}

.confirm-group hr{
    margin: 10px;
}

@media screen and (max-width: 780px) {
    .contact-info{
        font-size: 10px;
        margin-bottom: 50px;
        /* text-align: center; */
    }
}

.a-link {
    color: blue;
}

.terms-txt {
    line-height: 1.5;
}